<?php 
// +------------------------------------------------------------------------+
// | @author Deen Doughouz (DoughouzForest)
// | @author_url 1: http://www.wowonder.com
// | @author_url 2: http://codecanyon.net/user/doughouzforest
// | @author_email: wowondersocial@gmail.com   
// +------------------------------------------------------------------------+
// | WoWonder - The Ultimate Social Networking Platform
// | Copyright (c) 2016 WoWonder. All rights reserved.
// +------------------------------------------------------------------------+
if (file_exists('assets/init.php')) {
	require 'assets/init.php';
} else {
	die('Please put this file in the home directory !');
}


$query = "ALTER TABLE `Wo_Config` CHANGE `value` `value` VARCHAR( 1000 ) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL ;
DELETE FROM " . T_PINNED_POSTS . ";  UPDATE " . Wo_Config . " SET `value` = '' WHERE `name` = 'googleAnalytics'";

$query = mysqli_multi_query($sqlConnect, $query);

if ($query) {
    echo 'Done! now please upload and overwrite ALL files/folders located inside "Script" folder to your server.';
	exit();
}
?>